msgid ""
msgstr ""
"Project-Id-Version: kiconfinder\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-06-10 18:16+0200\n"
"PO-Revision-Date: 2008-05-05 01:47+0100\n"
"Last-Translator: José Nuno Coelho Pires <jncp@netcabo.pt>\n"
"Language-Team: Portuguese <kde-i18n-pt@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: kiconfinder.cpp:29
msgid "Icon Finder"
msgstr "Pesquisa de Ícones"

#: kiconfinder.cpp:29
msgid "Finds an icon based on its name"
msgstr "Procura um ícone com base no seu nome"

#: kiconfinder.cpp:34
msgid "The icon name to look for"
msgstr "O nome do ícone a procurar"
